#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.6
id: blaze-textual-0.2.0.6-3511015cddc77bd13630df67f35e9f60

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
package-url:
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/blaze-textual-0.2.0.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/blaze-textual-0.2.0.6
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         integer-gmp-0.2.0.3-4908241a60353d401d28868826ecd015
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/blaze-textual-0.2.0.6/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/blaze-textual-0.2.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
